$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))
# This is an HDL platform Makefile for the "n310" platform
Libraries=axi sdp

SourceFiles= \
	zynq_ps_n310_pkg.vhd \
	zynq_ps_n310.vhd \
	./n310_ps/hdl/n310_ps_wrapper.vhd \
	./n310_ps/n310_ps.bd


Configurations= \
	cfg_2tx_2rx_dba_dbb \
	cfg_1tx_1rx_dba_dbb \
	cfg_2tx_2rx_dba \
	cfg_1tx_1rx_dba \
	cfg_1tx_0rx_dba \
	cfg_0tx_1rx_dba \
	cfg_1tx_1rx_dbb \
	cfg_loopback_dba \
	cfg_qdac_qadc_dba \
	cfg_qdac_qadc_dbb \
	cfg_qdac_qadc_dba_dbb \
	base


ExportFiles=n310.xdc \
			n310_dba.xdc \
			n310_dbb.xdc \
			n310_dba_dbb.xdc			

include $(OCPI_CDK_DIR)/include/hdl/hdl-platform.mk
